.ctec_bold{ font-size: 100%; font-weight:bold; }
.ctec_rowbold{ font-weight:bold; }



.ctec_orange{ font-size: 85%; color:#FF4400; }
.ctec_green{ font-size: 85%; color:#009900; }
.ctec_white{ font-size: 85%; color:#FFFFFF; }
.ctec_blue {font-size: 80%; color:#006699;}
.ctec_pink{ font-size: 85%; color:#ff3333; }

.sweets_red{ font-size:14px; color:#FF0000; font-weight:bold; }
.sweets_red2{ font-size:20px; color:#FF0000; font-weight:bold; }
.sweets_red3{ font-size:20px; color:#FF0000; font-weight:bold; line-height:150%; }
.sweets_red4{ font-size:100%; color:#FF0000; font-weight:bold; }


.sweets_white{ font-size:10px; line-height:150%; color:#FFFFFF; font-weight:bold; }
.sweets_white2{ font-size:12px; color:#FFFFFF; font-weight:bold; }
.sweets_white_s{ font-size:8px; color:#FFFFFF; }

.sweets_green{ font-size:14px; color:#3FB96D; font-weight:bold; }
.sweets_green2{ font-size:20px; color:#3FB96D; font-weight:bold; }


.sweets_blue{ font-size:14px; color:#0E6ABA; font-weight:bold; }



